<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09212992a594a5dd4b3ca9af6ef5051e">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:41:34.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
